/*my profile styles */
.success-text {
	color: #319B42;
}
.error-text {
	color: #e73c2c;
}


/*styles for contact us page*/

.contact-title {
	font-size: 18px;
	color: #2759a5;
	font-weight: 700;
}
.contact-container {
	margin-left: -12px;
	margin-right: -12px;
}
.contact-container:before, .contact-container:after {
	content: "";
	display: table;
	clear: both;
}
.contact-container ul {
	list-style-type: none;
	word-wrap: break-word;
	margin: 0;
	padding: 0;
}
.contact-us, .registered-office {
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	box-sizing: border-box;
	width: 50%;
}
@media (max-width: 860px) {
	.contact-us, .registered-office {
		width: 100%;
	}
	.contact-title {
		margin: 10px 0px;
	}
}

@media (min-width: 860px) {
	.contact-title {
		min-height: 70px;
	}

	.registered-office {
		padding-left: 70px;
	}
}


.registration-form .accent-box {
	padding-top: 40px;
	padding-bottom: 40px;
}
.registration-form .stand-details-section {
	margin-top: 100px;
}



.forgotten-password-box {
	max-width: 300px;
	margin: 40px auto 80px;
}

.forgotten-password-box label {
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
}

.forgotten-password-box .form-control {
	width: 100%;
}

.forgotten-password-box .btn {
	width: 100%;
}

.forgotten-password-box .error-text {
	margin-bottom: 20px;
}

body.loading {
	overflow: hidden;
}

.loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 10000;
}

.fade-transition {
	transition: all 1s ease;
}
.fade-enter, .fade-leave {
	opacity: 0;
}

.registration-form .stand-details-section h1 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
}


.product-nav {
	margin-top: 20px;
	margin-right: -10px;
	text-align: right;
}
.product-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.product-nav li {
	display: inline-block;
	padding: 0 10px;
}
.product-nav li a {
	text-decoration: none;
	color: #2759A5;
}
.product-nav li a:hover {
	text-decoration: underline;
}
